{
  "name": "qieam-api-node",
  "version": "1.0.0",
  "description": "",
  "main": " app.js",
  "scripts": {
    "test": "jest"
  },
  "author": "grou",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "expresse": "^1.0.2"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "jest": "^29.2.2",
    "superagent": "^8.0.3",
    "supertest": "^6.3.1"
  }
}
